.ex-header{padding:5px 0;margin:0;}
.ccm-expand-title h3{margin:0!important;}
.ccm-remo-expand{float:left;width:calc(50% - 20px);background-color:#002D3E;padding:10px;}
.ccm-remo-expand-title {cursor: pointer;float:left;width:100%;}
.ccm-remo-expand-open {color: #fff;}
.ccm-remo-expand-closed {color: #fff;}
/*edited*/
.ccm-remo-expand-open i{ margin: -12px 0 0 0 !important; -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg);
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #000;
}
.ccm-remo-expand h3{margin:1em 0;width:95%;}
.ccm-remo-expand i {}
.ccm-remo-expand-content{float:left;margin:10px 0 0 0;color:#eee}
.ccm-expand-content{color:#ddd}
.ccm-expand-content a{color:#fff}
